body
{
background-color: #d0d0d0;
font-family: Georgia;
color: #000000;
}

body.intro
{
background-color: #F5F3EB;
}

A
{
text-decoration: underline;
color: #e07000;
}

A:hover
{
text-decoration: underline;
color: #ffa850;
}

A:active
{
color: #901010;
}

A:visited
{
color: #a0a0a0;
}


div.menu
{
	float: left;
	background-color: #ffffff;
	border: 1px solid #000000;
	padding: 3px;
	margin-right: 10px;
}

div.introdiv
{
	position: relative;
	left: 150px;    
	top: 450px; 
}

div.main
{
	background-color: #ffffff;
	border: 1px solid #000000;
	padding: 3px;
	margin-top: 10px;
}

div.bottom
{
	background-color: #ffffff;
	border: 1px solid #000000;
	padding: 3px;
	margin-top: 10px;
}

table.maintable
{

}

div.auth
{
	font-weight: 700;
	text-align: right;
	margin-right: 8%;
	margin-bottom: 22pt;
	font-family: Verdana, sans-serif;
}


hr
{
	background-color: #000000;
	height: 3px;
}

h1
{
	background-color: #eeeeee;
	border-left: 6px solid #aaaadd;
	padding-left: 6px;
	padding-right: 3px;
	padding-top: 2px;
	padding-bottom: 2px;
	font-family: Verdana, sans-serif;
}

h2
{
	background-color: #eeeeee;
	border-left: 6px solid #aaaadd;
	padding-left: 6px;
	padding-right: 3px;
	padding-top: 2px;
	padding-bottom: 2px;
	font-family: Verdana, sans-serif;
}

h3
{
	background-color: #eeeeee;
	border-left: 6px solid #aaaadd;
	padding-left: 6px;
	padding-right: 3px;
	padding-top: 2px;
	padding-bottom: 2px;
	font-family: Verdana, sans-serif;
}


h4
{
	background-color: #eeeeee;
	border-left: 6px solid #aaaadd;
	padding-left: 6px;
	padding-right: 3px;
	padding-top: 2px;
	padding-bottom: 2px;
	font-family: Verdana, sans-serif;
}

h5
{
	background-color: #eeeeee;
	border-left: 6px solid #aaaadd;
	padding-left: 6px;
	padding-right: 3px;
	padding-top: 2px;
	padding-bottom: 2px;
	font-family: Verdana, sans-serif;
}

td.Platz
{
background-color: #aad8aa;
text-align: left; 
}

td.Link
{
background-color: #e0e0e0;
text-align: left; 
}

td.Date
{
background-color: #b8b8b8;
text-align: center; 
}

td.Low
{
background-color: #b8b8b8;
height: 3px;
}

img.Border
{
	padding: 3px;
}

td.timetable
{
background-color: #eeeeee;
}

td.linklist
{
background-color: #e0e0e0;
vertical-align: top;
text-align: right; 
font-size: 75%;
font-weight: bold;
}

td.Name
{
background-color: #bbbbbb;
text-align: center; 
}

td.Rang12
{
background-color: #fff020;
text-align: center; 
}
td.Rang11
{
background-color: #fff020;
text-align: center; 
}
td.Rang10
{
background-color: #fff020;
text-align: center; 
}
td.Rang9
{
background-color: #ddbb33;
text-align: center; 
}
td.Rang8
{
background-color: #ccaa33;
text-align: center; 
}
td.Rang7
{
background-color: #c0a038;
text-align: center; 
}
td.Rang6
{
background-color: #b89840;
text-align: center; 
}
td.Rang5
{
background-color: #b09048;
text-align: center; 
}
td.Rang4
{
background-color: #a88850;
text-align: center; 
}
td.Rang3
{
background-color: #a89060;
text-align: center; 
}
td.Rang2
{
background-color: #a8a080;
text-align: center; 
}
td.Rang1
{
background-color: #b0a898;
text-align: center; 
}
td.Rang0
{
background-color: #bbbbbb;
text-align: center; 
}

td.Punkte
{
background-color: #bbbbbb;
text-align: center; 
}

td.Level
{
background-color: #bbbbbb;
text-align: center; 
}

th.Platz
{
background-color: #88c088;
text-align: center; 
}
th.Name
{
background-color: #ddaaaa;
text-align: center; 
}
th.Rang
{
background-color: #ddcc88;
text-align: center; 
}
th.Punkte
{
background-color: #ddaaaa;
text-align: center; 
}

th.Level
{
background-color: #ddaaaa;
text-align: center; 
}

div.small
{
vertical-align: top;
text-align: right; 
font-size: 75%;
font-weight: bold;
margin-top: -2px;
}

